@media (max-width: 1399px){
    .circle-block .circle-block-bg{
        top:50%;
        margin-top: -230px;
        content: '';
        width:460px;
        height:460px;
    }
    .thr-num{
        font-size: 160px;
    }
    .year{
        font-size: 100px;
    }
    .year-text{
        Font-Size: 35px;
    }
    .circle-block{
        width:600px;
        height: 150px;
    }

    .circle-block-text{
        /* height: 150px;*/
    }
    .center-block{
        margin-top: -75px;
        height: 150px;
    }

    .logo-mzk {
        width: 184px;
        height: 100px;
        top: -135px;
        /* left: 50%;
        margin-left: -92px;*/
    }
    .static-position .logo-mzk {
        width: 240px;
        height: 140px;
    }

    .video-play {
        width: 60px;
        height: 60px;
        margin-top: -30px;
        right: 70px;
    }

    .top-circle,.bottom-circle{
        height: 145px;
    }

    .bottom-circle{
        y:320;
    }
    .bottom-circle-right{
        y: 280px;
    }

    .top-circle-right {
        height: 45px;
        y: 137px;
    }

    .top-circle{
        width: 79%;
    }
    #slice circle {
        r: 230px;
        cx: 230;
        cy: 230;
    }
}
@media (max-width: 1200px){
    .static-position .thr-num{
        font-size: 142px;
        margin: 0;
    }
    .static-position .year{
        font-size: 114px;
    }
    .static-position .year-text{
        font-size: 32px;
    }
}
@media (max-width: 1060px){
    .static-position .thr-num{
        font-size: 123px;
        margin: 0;
    }
    .static-position .year{
        font-size: 99px;
    }
    .static-position .year-text{
        font-size: 35px;
    }
}
@media (max-width: 890px){
    .static-position .logo-mzk{
        height:80px;
        top: -125px;
    }
    .static-position .thr-num{
        font-size: 94px;
        margin: 0;
    }
    .static-position .year{
        font-size: 70px;
        margin: 0;
    }
    .static-position .year-text{
        font-size: 23px;
    }
}
@media screen and (max-height:799px){
    .circle-block .circle-block-bg{
        top:50%;
        margin-top: -230px;
        content: '';
        width:460px;
        height:460px;
    }
    .thr-num{
        font-size: 160px;
    }
    .year{
        font-size: 100px;
    }
    .year-text{
        Font-Size: 35px;
    }
    .circle-block{
        width:600px;
        height: 150px;
    }

    .circle-block-text{
        /* height: 150px;*/
    }
    .center-block{
        margin-top: -75px;
        height: 150px;
    }

    .logo-mzk {
        width: 184px;
        height: 100px;
        top: -135px;
        /* left: 50%;
        margin-left: -92px;*/
    }

    .video-play {
        width: 60px;
        height: 60px;
        margin-top: -30px;
        right: 70px;
    }

    .top-circle,.bottom-circle{
        height: 145px;
    }

    .bottom-circle{
        y:320;
    }
    .bottom-circle-right{
        y: 280px;
    }

    .top-circle-right {
        height: 45px;
        y: 137px;
    }

    .top-circle{
        width: 79%;
    }
    #slice circle {
        r: 230px;
        cx: 230;
        cy: 230;
    }
}

@media (max-width: 1300px){
    .princple-block{
        margin-bottom: 25px;
    }
    .principles .port{
        text-align: center;
    }
    .princple-block.left,.princple-block{
        padding:0 25px;
    }
    .princ-numb{
        Font-Size: 75px;
        background-size: contain;
    }
    .princ-text{
        Font-Size: 16px;
    }
    .info-blocks {
        width: 29%;

    }
    .zaglav{
        font-size: 16px;
    }
    .info-blocks.center{
        margin: 0 6%;
    }

    .medium-header.newstyle,.direction-company.newstyle{
        font-size: 18px;
    }

    .director-years .year-header{
    }
}
@media (max-width: 1024px) {
    .thr-num {
        font-size: 80px;
    }
    .media{
        width:50%;
    }
    .year {
        font-size: 42px;
    }

    .year-text {
        Font-Size: 24px;
    }

    .logo-mzk {
        width: 100px;
        height: 60px;
        /* margin-left: -50px; */
        top: -95px;
    }


    .bottom-circle-right {
        y: 200px;
    }

    .top-circle-right {
        y: 95px;
    }
    .circle-block:before{
        width: 330px;
        height: 330px;
        margin-top: -165px;
        left: 20px;
    }
    .circle-block {
        width: 370px;
        height: 90px;
    }
    .video-play {
        width: 40px;
        height: 40px;
        margin-top: -20px;
        right: 0px;
    }
    .center-block {
        margin-top: -45px;
        height: 90px;
    }

    .circle-block .circle-block-bg{
        margin-top: -170px;
        width: 340px;
        height: 340px;
        left: 15px;
    }
    .top-circle, .bottom-circle{
        height: 120px;
    }
    .bottom-circle {
        y: 220;
    }

    #slice circle {
        r: 170px;
        cx: 170;
        cy: 170;
    }
    .name-news{
        Font-Size: 15px;
    }

    body {
        --medium-header: 22px;
        --main-header: 36px;
        --main-header-page-name: 44px;
        font-size: 16px;
    }

    footer .faceicon{
        right: 125px;
    }

    .century-count{
        width: 30%;
        margin-bottom: 25px;
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .medium-header.ab-projtext br{
        display: none;
    }

    .pgwSlideshow .ps-list{
        width: 615px;
    }

    .sliderstyle.owl-carousel .owl-controls .owl-nav .owl-next{
        right:0;
    }
    .sliderstyle.owl-carousel .owl-controls .owl-nav .owl-prev{
        left:0;
    }
    .sliderstyle{
        padding-right: 25px;
        padding-left: 25px;
    }

    .header-address, .header-phone, .header-link{
        bottom:10px;
    }

    .page-slider-logo {
        width: 280px;
        margin-left: -140px;
    }

    .numb-proj{
        font-size: 55px;
    }
    .text-creat{
        font-size: 22px;
    }
    .leftinline{
        margin-top: 20px;
    }

    .names-arc{
        font-size: 22px;
        width: 200px;
    }

    .photo-arc {
        width: 180px;
        height: 200px;
    }

    .abs-block{
        width: 400px;
    }

    .leftinline-block{
        padding-right: 400px;
        min-height: 200px;
    }
    .medium-header.newstyle,.direction-company.newstyle{
        font-size: 16px;
    }
    .director-years .year-header {
    }

    .image-quote{
        width:97%;
    }
    body .page-description.about-company .buttons{
        float:none;
    }

    .about-company .quote{
        width:100%;
        margin-top: 25px;
    }
    .nametochka{
        width: 125px;
        font-size: 14px;
    }
}
@media (max-width: 900px) {
    .chief{
        width:100%;
    }
    .newsitems {
        width: 49%;
    }
    .project{
        width:50%;
    }
    .info-blocks{
        width: 43%;
        margin: 0 2%;
    }
    .info-blocks.center {
        margin: 0 2%;
    }
    .apartmens-block{
        width: 49%;
        text-align: center!important;
    }
    .leftblock p {
        padding-right: 30px;
    }
    .rightblock p {
        padding-left: 30px;
    }
    .header-link{
        /*left: 2%;
        margin-left: 0;
        bottom:20px;*/
        top:50%;
        bottom:auto;
        margin-top: 55px;
    }
    .direction{
        width:50%;
    }

    .compannew.direction{
        width:50%;
    }
    .director-contact {
        width: 36%;
        margin: 20px 5%;
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .mystylecont{
        padding: 5px 0;
    }

    .director-years .year {
        width: 45%;
        margin: 0 2%;
    }

    .about-company .left-bar,.about-company .right-bar{
        width:100%;
        max-width:100%;
        padding-left: 0;
    }
}
@media (max-width: 800px) {
    .detalinfo-proj .left-bar,.detalinfo-proj .right-bar{
        width:100%;
        float: none;
        max-width:100%;
        padding:0;

    }
    .detalinfo-proj .left-bar{
        margin-bottom:50px;
    }


}
@media (max-width: 768px) {
    .fixed-menu-contacts{
        width:50%;
    }
    body {
        --medium-header: 20px;
        --main-header: 30px;
        --main-header-page-name: 38px;
    }
    .fixed-menu-item,.fixed-menu-phone, .fixed-menu-address{
        margin-bottom: 20px;
    }
    .proj-all {
        width:94%;
        margin:0 auto;
    }
    .projects .buttons.nakarte{
        margin: 10px auto;
    }
    .fixed-menu-items{
        margin-top: -111px;
    }
    .fixed-contact-c{
        margin-top: -110px;
    }
    .fixed-menu{
        font-size: 15px;
    }

    .fixed-menu {
        position: absolute;
        height: 600px;
        min-height: 100vh;


    }
    .features-block{
        display:block;
    }

    .princple-block{
        width:40%;
    }

    .circle-naprav-block,.cicle-naprav{
        width: 280px;
        height: 280px;
    }

    .tochka1 {
        right: 76px;
    }
    .tochka2 {
        right: -20px;
        top: 38px;
    }
    .tochka3 {
        right: -25px;
        bottom: 48px;
    }
    .tochka4 {
        right: 66px;
        bottom: -31px;
    }

    .tochka5 {
        left: 22px;
        bottom: -11px;
    }

    .tochka6 {
        top: 110px;
    }

    .tochka7 {
        left: 12px;
        top: -2px;
    }

    .logoblocks{
        width: 170px;
        margin-left: -85px;
    }

    .nametochka {
        width: 90px;
        font-size: 12px;
    }
    .texttochka{
        display:none;
    }
}

.mobvisible{
    display: none;
}
@media (max-width: 768px) {
    .mainpage{
        position: relative;
        height: 600px;
        min-height: 100vh;
    }
    .flip-carousel > ul > li{
        width:100%;
    }

    .inmobhide{
        display: none;
    }
    .mobvisible{
        display: block;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        left: 0;
    }


    .topleftline{
        display: none;
    }
    .bottomleftline{
        top: 140px;
    }
    .leftinline-block {
        padding-right: 0;
        min-height: auto;
    }
    .abs-block {
        position: relative;
        width:100%;
        text-align: left;
    }
    .names-arc{
        width:50%;
    }

    .create-proj{
        display: inline-block;
        margin-right: 0px;
        margin-bottom: 50px;
        margin-top: 0;
        vertical-align: top;
        width: 32%;
        text-align: center;
    }
    .leftinline{
        margin-right: 0px;
    }

    .numb-proj, .text-creat{
        display:block;
    }
}
@media (max-width: 700px) {
    .photonews, .left-barnew{
        width:100%;
        float: none;
    }
    .sharetext{
        float:none
    }
    .new-body{
        width: 100%;
        float:none;
    }
    .share-friends .buttons{
        float:none;
        margin-bottom: 20px;
        display: block;
    }
    .zaglav {
        font-size: 14px;
    }
    .pgwSlideshow .ps-list {
        width: 340px;
    }
    .big-number{
        Font-Size: 90px;
    }
    .leftblock.contactinfo, .rightblock.contactinfo{
        width:100%;
        padding-right: 0;
        padding-left: 0;
        text-align: left;
        display: block;
        margin:0 auto;
    }

    .leftblock p {
        padding-right: 0;
        padding-left: 30px;
    }

    .leftblock .icons:before {
        left: 0;
        right:auto;
    }

    .leftnaprav, .leftnaprav.rightnaprav{
        padding-right: 0;
        padding-left: 0;
    }

    .photoblock {
        position: relative;
        height: 300px;
        width: 100%;
    }

    .smalltext {
        padding-bottom: 10px;
    }

    .director-image{
        width:95%;
        margin-bottom: 20px;
    }
    .director-description{
        width:100%;
        padding:0;
    }

    .consult-popup-block{
        width:90%;
        padding:25px;
    }

    .leftblock.contactpage div {
        padding-left: 16px;
    }

    .text-voprt {
        height: auto;
        line-height: 1.5;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
@media (max-width: 600px) {
    .mainpage .line{
        display: none;
    }


    .buttons-bottom{
        right: 0;
        width: 100%;
        text-align: center;
    }
    .button-style{
        margin: 0 5px;
        width: 140px;
    }


    .circle-block:before{
        width: 260px;
        height: 260px;
        margin-top: -130px;
        left: 20px;
    }
    .circle-block {
        width: 300px;
        height: 90px;
    }
    .year-text {
        Font-Size: 20px;
    }

    .video-popup-block{
        width:98%;
    }

    .century-count{
        width: 47%;
    }

    .tochka1 .nametochkablock, .tochka2 .nametochkablock, .tochka3 .nametochkablock {
        left: 50px;
        top: 15px;
    }

    .tochka7 .nametochkablock, .tochka6 .nametochkablock {
        right: 50px;
        top: 15px;
    }

    .closebut{
        bottom: 20px;
    }
}
@media (max-width: 650px) {
    .media{
        width:100%;
    }
}
@media (max-width: 600px) {

    .menuicon,div#lang{
        right:20px;
    }
    .faceicon{
        right: 125px;
    }
    footer .faceicon{
        right: 105px;
    }
    body {
        --medium-header: 18px;
        --main-header: 24px;
        --main-header-page-name: 30px;
    }

    .leftblock.contactpage, .rightblock.contactpage{
        width:100%;
        text-align: left;
    }
    .leftblock.contactpage{
        margin-bottom: 20px;
    }
    .leftblock.contactpage div,.rightblock.contactpage div{
        /*padding:0 5%;*/
        box-sizing: border-box;
    }
    .circle-block .circle-block-bg{
        margin-top: -140px;
        width: 280px;
        height: 280px;
        left: 10px;
    }
    .top-circle{
        height: 90px;
    }
    .bottom-circle {
        y:180;
        height: 100px;
    }
    .logo-mzk{
        top: -80px;
        right:0;
    }
    .top-circle-right {
        y: 85px;
        height: 25px;
    }
    .bottom-circle-right {
        y: 170px;
    }
    #slice circle {
        r: 140px;
        cx: 140;
        cy: 140;
    }
    .video-play{
        right: -7px;
    }
}
@media (max-width: 560px) {
    .static-position{
        left:0;
        transform:none;
        width:100%;
    }
    .static-position .thr-num{
        font-size: 97px;
        margin: 0;
    }
    .static-position .year{
        font-size: 70px;
        margin: 0;
    }
    .static-position .year-text{
        font-size: 23px;
    }
}
@media (max-width: 550px) {
    .newsitems {
        width: 100%;
        display: block;
    }
    .project{
        width: 100%;
        display: block;
    }
    .projects-list.another-projects .project{
        width:100%;
        height: 300px;
    }
    .info-blocks{
        width: 98%;
        margin: 0%;
        display: block;
    }
    .princ-numb{
        background-position:center top;
    }
    .info-blocks.center {
        margin: 0%;
    }

    .big-number{
        text-Align: center;
        display: block;
    }
    .text-number{
        display: block;
        text-align: center;
        line-height: 1.3;
    }
    .apartmens-block{
        width: 47%;
        margin:0 1%;
    }
    .header-phone{
        right:auto;
        left:2%;
        bottom:35px;
    }

    .header-address, .header-phone, .header-link{
        letter-spacing: 1px;
    }

    .preloading svg{
        width: 220px!important;
        margin-left: -110px;
    }

    .director-contact {
        width: 100%;
        margin: 15px 0%;
    }

    .create-proj{
        width: 100%;
        text-align: left;
        display: block;
        margin-bottom: 20px;
    }

    .numb-proj, .text-creat {
        display: inline-block;
    }
    .text-creat br{
        display: none;

    }

    .tochka:before{
        display: none;
    }

    .tochka2 .nametochkablock{
        top: 30px;
        left:0;
    }
    .tochka3 .nametochkablock{
        top: 7px;
        left:0;
    }
    .tochka1 .nametochkablock{
        left: 5px;
        top: 27px;
    }

    .tochka4 .nametochkablock {
        top: 27px;
        left: 15px;
    }

    .tochka5 .nametochkablock {
        right: 0;
        top: 12px;
    }
    .tochka6 .nametochkablock {
        right: 0;
        top: 19px;
    }

    .tochka7 .nametochkablock{
        right: 0;
        top: 28px;
    }

    .textaboutcompany{
        width: 100%;
        left: 0%;
        padding: 0 45px;
    }

    .nametochka{
        font-size: 9px;
        width: auto;
    }

    .directions{
        overflow: hidden;
    }

}
@media (max-width: 500px) {
    footer .main-logo{
        position: relative;
        top: 0px;
        margin: 0 auto;
        left: 0;
    }
    footer{
        height:auto;
        padding: 20px 0;
        text-align: center;
        vertical-align: middle;
        display: block;
    }
    footer .copyright{
        position: relative;
        top:0;
        margin: 20px 0;
    }
    .princple-block{
        width:100%;
    }

    footer .faceicon{
        position: relative;
        top: 0px;
        margin: 0 15px;
        left: auto;
        right:auto;
        display: inline-block;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none;
        vertical-align: top;
    }

    footer div#lang{
        position: relative;
        top: 0px;
        margin: 0 15px;
        left: auto;
        right:auto;
        display: inline-block;
        vertical-align: bottom;
    }
    .pgwSlideshow .ps-list {
        width: auto;
        display: none!important;
    }
    .direction {
        width: 100%;
    }
    .compannew.direction{
        width:100%;
    }
    .direction.first-direction{
        height:300px;
    }

    .director-years .year{
        width:96%;
    }

    .projects .nakarte.buttons{
        position: relative;
        display: block;
        width: 150px;
    }
    .projects .buttons.nakarte{
        /* margin: 0 auto; */
    }
}
@media (max-width: 450px) {
    .fixed-menu {
        padding: 0;
        /*background-color: #E6C872;*/
    }

    .fixed-menu-items {
        top: 0px;
        margin-top:0;
    }
    .fixed-contact-c {
        margin-top: 0;
    }

    .fixed-menu-menu {
        position: relative;
        /*background: #fff;*/
    }
    .fixed-menu-contacts{
        position: relative;
        width:100%;
        top:0;
    }

    .fixed-menu-items {
        position: relative;
        padding: 20px 5%;

    }
    .fixed-contact-c {
        position: relative;
        top:0;
    }

    .fixed-menu .main-logo{
        position: relative;
        display: block;
        top: 0;
    }

    .century-count{
        width: 98%;
        display: block;
    }
    .century-count-string {
        font-size: 150px;
    }
    .numb-proj, .text-creat {
        display: block;
    }
    .names-arc {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }

    .menuicon.bar .dophamburger:hover .bar1, .menuicon.bar .dophamburger:hover .bar2 {
        /*background-color: #000;*/
    }
}

@media (max-width: 400px) {
    .contacts-buttons .buttons.inactive,.projects .buttons.inactive{
        border-top: 1px solid #e3e3e3;
    }

    .contacts-buttons .buttons.inactive.pr-but {
        border-top: 1px solid #E6C872;
        border-bottom: none;
        border-left: none;
        border-right: none;
    }
    .contacts-buttons.ingreyback{
        border-bottom: 1px solid #E6C872;
    }
    .contacts-buttons .buttons,.projects .buttons{
        margin: 0;
        width: 100%;
    }
    .contacts-buttons, .proj-all{
        /* border-bottom: 1px solid #e3e3e3; */
    }

    body {
        --medium-header: 16px;
        --main-header: 20px;
        --main-header-page-name: 22px;
    }

    .chief .chief-image{

        position: relative;
        width:97%;
        height: 150px;
    }

    .chief .chief-description{
        padding-left: 0;
        min-height: 0;
    }


}
